<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Bootstrap Introduction</title>
    <!-- bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>
<body class="text-center">
    <header>
        <h1>Bootstrap: Introduction and Simple Styles</h1>
    </header>

    <!-- Start of Links  -->
    <main class="container-fluid">
        <h2>Bootstrap Color Classes</h2>
        <table class="table table-dark table-bordered">
            <thead>
                <tr>
                    <th>Text</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <a href="#" class="text-primary">Primary Link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-secondary">Secondary Link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-success">Success Link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-danger">Danger link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-warning">Warning link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-info">Info link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-light bg-dark">Light link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-dark bg-light">Dark link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-muted">Muted link</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-white bg-dark">White link</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </main>
    <!-- End of Links -->

    <main class="container-fluid">

        <table class="table table-dark table-bordered">
            <thead>
                <tr>
                    <th>Text</th>
                    <th>Background</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <a href="#" class="text-primary">Primary Link</a>
                    </td>
                    <td class="bg-primary text-white">
                        <span>Primary Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-secondary">Secondary Link</a>
                    </td>
                    <td class="bg-secondary text-white">
                        <span>Secondary Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-success">Success Link</a>
                    </td>
                    <td class="bg-success text-white">
                        <span>Success Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-danger">Danger link</a>
                    </td>
                    <td class="bg-danger text-white">
                        <span>Danger Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-warning">Warning link</a>
                    </td>
                    <td class="bg-warning text-white">
                        <span>Warning Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-info">Info link</a>
                    </td>
                    <td class="bg-info text-white">
                        <span>Info Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-light bg-dark">Light link</a>
                    </td>
                    <td class="bg-light text-dark">
                        <span>Light Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-dark bg-light">Dark link</a>
                    </td>
                    <td class="bg-dark text-white">
                        <span>Dark Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-muted">Muted link</a>
                    </td>
                    <td class="text-white">
                        <span>Transparent Background</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-white bg-dark">White link</a>
                    </td>
                    <td class="bg-white text-dark">
                        <span>White Background</span>
                    </td>
                </tr>
            </tbody>
        </table>
    </main>



    <!-- js dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
    crossorigin="anonymous"></script>

</body>
</html>